ф\Основные возможности Microsoft PowerPoint приемы создания и оформления презентаций
ф\Настройка анимации в презентациях Power Point
ф\Использование видеоклипов и создание автоматических презентаций в PowerPoint
ф\Самостоятельная работа
